
QGIS Application - Bug report #7031

divide (split) polygon doesn't work

2013-01-23 01:29 AM - Andrea Spisni

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16121

Description

I'm trying to use the divide (Split) command vector (in Data management) in a Fedora 16 with QGIS 1.8 and I noticed that after selecting

the folder, the program freezes and I have to kill it. 

When I restart qgis, it deleted all the customizations: reference systems used recently, enabled plugins ,  transformation tool settings.

Related issues:

Duplicated by QGIS Application - Bug report # 7032: qgis 1.8: divide (split) ... Closed 2013-01-23

Duplicated by QGIS Application - Bug report # 7033: qgis 1.8: divide (split) ... Closed 2013-01-23

Duplicates QGIS Application - Bug report # 4534: "Split vector layer" freezes... Closed 2011-11-15

History

#1 - 2013-01-23 02:18 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #4534

#2 - 2013-01-23 02:19 AM - Jürgen Fischer

- Affected QGIS version changed from master to 1.8.0

- OS version set to 16 64bit

- Operating System set to Fedora

- Subject changed from qgis 1.8: divide (split) polygon in Fedora 16 64bits doesn't work to divide (split) polygon doesn't work
